OpenVZ Forum


Home » General » Support » upgrading kernel problem pleas help
upgrading kernel problem pleas help [message #52111] Sat, 04 July 2015 14:36 Go to next message
AloulouAlex is currently offline  AloulouAlex
Messages: 1
Registered: July 2015
Location: France
Junior Member
From: 41.227.155*
Hello

im new her this is the first time I use open vz
I have a cents 6 server and openVZ installed I want to perform the update of open vz but u have an erreur


Erreur : Paquet : vzkernel-2.6.32-042stab108.5.x86_64 (openvz-kernel-rhel6)
Requiert : kernel-firmware >= 2.6.32-504.16.2.el6
Installé : kernel-firmware-2.6.32-504.3.3.el6.noarch (@updates)
kernel-firmware = 2.6.32-504.3.3.el6
Vous pouvez essayer d'utiliser --skip-broken pour contourner le problème
Vous pouvez essayer d'exécuter : rpm -Va --nofiles --nodigest

can you help me Pleas
Re: upgrading kernel problem pleas help [message #52114 is a reply to message #52111] Mon, 06 July 2015 00:08 Go to previous message
omgs is currently offline  omgs
Messages: 1
Registered: July 2015
Junior Member
From: *174.87.195.dyn.user.ono.com
Hi.


I don't use CentOS, but make sure you download the packages linked at the Download page (I'm not allowed to post links yet)


Regards.
Previous Topic: Container/Template - RHEL 6.2
Next Topic: ploop image size
Goto Forum:
  


Current Time: Wed Oct 16 22:52:21 GMT 2019